/*
 Author: Obrtac Tomas  
 Mail: obrtac.tomas@gmail.com
 2017
 */


#ifndef SPI_commands
#define	SPI_commands

#include <xc.h> // include processor files - each processor file is guarded.  
#include <stdint.h>

void SPI_Remap(void);
uint8_t ReadSPI(void);
uint8_t Wait_SPI(void);
uint8_t ReceiveSPI(char command);
void Enable_SPI(void);

#endif	/* XC_HEADER_TEMPLATE_H */

